.textColor  { color: #878700 }
h2  { color: #878700; font-size: 12px; font-weight: normal; line-height: 15px; margin: 0; padding: 0 }
a:hover {  color: #878700; text-decoration: none}
a:active   { text-decoration: none; border-style: solid; border-width: 0 0 1px; border-color: #878700 }
a:link   { text-decoration: none; border-style: solid; border-width: 0 0 1px; border-color: #878700 }
a:visited   { text-decoration: none; border-style: solid; border-width: 0 0 1px; border-color: #878700 }
